<!DOCTYPE HTML>
<html lang="fr">

<head>
    <title>My portfolio</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/png" href="images/oeil.png" />
    <!-- css template -->
    <link rel="stylesheet" href="assets/css/main.css" />
    <!-- css Swiper -->
    <link rel="stylesheet" href="assets/css/swiper.min.css" />
    <!-- <link rel="stylesheet" href="assets/css/keyframes.css" /> -->

    <!-- Link css Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <!-- Header -->
    <header id="header" class="alt">
        <div class="logo"><a href="#">Portfolio </a><a href="http://shnaos.fr"><span>by Shnaos©</span></a></div>
        <a id="spin" href="#menu">Menu</a>
    </header>

    <!-- Nav -->
    <nav id="menu">
        <ul class="links">
            <li><a href="#perso_projects">Projets perso</a></li>
            <li><a href="#col_projects">Projets collectifs</a></li>
            <li><a href="#two">About Me</a></li>
            <li><a href="#three">Jeux Scratch</a></li>
            <li><a href="cv.html">Mon CV</a></li>
            <li><a href="https://www.linkedin.com/in/raphael-leroudier-21096918a/" target="_blank"
                    class="icon fa-linkedin" title="Linkdin"><span class="label">Linkdin</span></a></li>
            <li><a href="https://github.com/shnaos" target="_blank" class="icon fa-github" title="Github"><span
                        class="label">Facebook</span></a></li>
            <li><a href="https://gitlab.com/leroudier.raphael?nav_source=navbar" target="_blank" class="icon fa-gitlab"
                    title="Gitlab"><span class="label">Gitlab</span></a></li>
            <li><a href="mailto:contact@shnaos.fr" class="icon fa-envelope-o" title="mail"><span
                        class="label">Email</span></a></li>
        </ul>
    </nav>

    <!-- Banner -->
    <div id="projects" class="banner full">
        <article>
            <img src="images/slide01.webp" alt="photo de paysage" />
            <div class="inner">
                <header>
                    <p>Student dev. Web&Mobile</p>
                    <h2>Leroudier</h2>
                </header>
            </div>
        </article>
        <article>
            <img src="images/slide03.webp" alt="photo de paysage" />
            <div class="inner">
                <header>
                    <p>A responsive web site</p>
                    <h2>Portfolio</h2>
                </header>
            </div>
        </article>
        <article>
            <img src="images/slide05.webp" alt="" />
            <div class="inner">
                <header>
                    <p>templated for Simplon</p>
                    <h1>By Shnaos</h1>
                </header>
            </div>
        </article>
    </div>
    <div>


        <!-- Section One -->
        <section id="one" class="wrapper style2 row d-md-flex justify-content-md-around">

            <div id="perso_projects" class="swiper-container col-10 col-md-4 mt-2 mb-3">
                <h2 class="text-center">#Projets_Perso</h2>
                <!-- Additional required wrapper -->
                <div class="swiper-wrapper">
                    <!-- Swiper -->
                    <div class="swiper-slide">

                        <div class="card">
                            <img src="./images/snaker.webp" class="img-fluid img-thumbnail" alt="Responsive image">
                            <div class="card-body">
                                <h5 class="card-title text-center">Jeu Js</h5>
                                <p class="card-text">Creation d'un jeux de type "snake" en JavaScript avec plusieurs
                                    niveaux de difficultés.</p>
                                <div class="card-footer bg-transparent border-dark d-flex justify-content-center">
                                    <a href="https://shnaos.fr/snake.html" target="_blank"
                                        class="btn btn-primary btn-lg m-2">Jouer</a>
                                    <a href="https://gitlab.com/leroudier.raphael/jeux-js" target="_blank"
                                        class="btn btn-outline-primary btn-lg m-2">Gitlab</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="card">
                            <img src="./images/blog.webp" class="img-fluid img-thumbnail" alt="Responsive image">
                            <div class="card-body">
                                <h5 class="card-title text-center">Projet Blog</h5>
                                <p class="card-text">Créer un blog en PHP en utilisant le framework Symfony 4.3 et PDO
                                </p>
                                <div class="card-footer bg-transparent border-dark d-flex justify-content-center">
                                    <a href="https://www.simplonlyon.fr/promo12/rleroudier/projet-blog/" target="_blank"
                                        class="btn btn-primary m-2 btn-lg">Voir</a>
                                    <a href="https://gitlab.com/leroudier.raphael/projet-blog" target="_blank"
                                        class="btn btn-outline-primary m-2 btn-lg">Gitlab</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="card">
                            <img src="./images/todo.webp" class="img-fluid img-thumbnail" alt="Responsive image">
                            <div class="card-body">
                                <h5 class="card-title  text-center">Todo-List</h5>
                                <p class="card-text">Construire une application React pour gérer nos tâches quotidiennes
                                    (aussi appelée _to-do-app_).</p>
                                <div class="card-footer bg-transparent border-dark d-flex justify-content-center">
                                    <a href="" target="_blank" class="btn btn-primary m-2 btn-lg">Voir</a>
                                    <a href="https://gitlab.com/leroudier.raphael/todolist-react" target="_blank"
                                        class="btn btn-outline-primary m-2 btn-lg">Gitlab</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- If we need pagination -->
                <div class="swiper-pagination">...</div>
            </div>

            <div id="col_projects" class="swiper-container col-10 col-md-4 mt-2 mb-3">
                <h2 class="text-center">#Projets_Collectifs</h2>
                <!-- Additional required wrapper -->
                <div class="swiper-wrapper">
                    <!-- Slides -->
                    <div class="swiper-slide">
                        <div class="card">
                            <img src="./images/e-commerce.webp" class="img-fluid img-thumbnail" alt="Responsive image">
                            <div class="card-body">
                                <h5 class="card-title text-center">e-commerce</h5>
                                <p class="card-text">Notre site e-commerce aura pour but de mettre en relation des
                                    clients (particulier ou entreprise) et des professionnels issu du domaine du
                                    développement web.</p>
                                <div class="card-footer bg-transparent border-dark d-flex justify-content-center">
                                    <a href="https://www.simplonlyon.fr/promo12/rleroudier/e-commerce/" target="_blank"
                                        class="btn btn-primary m-2 btn-lg">Voir</a>
                                    <a href="https://gitlab.com/florsara/e-commerce" target="_blank"
                                        class="btn btn-outline-primary m-2 btn-lg">Gitlab</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="card">
                            <img src="./images/cameleon.webp" class="img-fluid img-thumbnail" alt="Responsive image">
                            <div class="card-body">
                                <h5 class="card-title text-center">Wordpress</h5>
                                <p class="card-text">Prise de contact avec le client suite a un projet Wordpress.
                                    Réalisation d'une interface pour une école primaire.</p>
                                <div class="card-footer bg-transparent border-dark d-flex justify-content-center">
                                    <a href="https://www.simplonlyon.fr/promo12/rleroudier/wordpress/" target="_blank"
                                        class="btn btn-primary btn-lg">Voir</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="card">
                            <img src="./images/simplon.webp" class="img-fluid img-thumbnail" alt="Responsive image">
                            <div class="card-body">
                                <h5 class="card-title text-center">Fashion week v1</h5>
                                <p class="card-text">Recopiage du site de simplon pour le projet fashion week, reprise
                                    faites tout en bootstrap. Ensuite refonte pour proposer une
                                    version plus moderne pour le client avec bootstrap.</p>
                            </div>
                            <div class="card-footer bg-transparent border-dark justify-content-center">
                                <a href="https://simplonlyon.fr/" target="_blank" class="btn btn-primary m-2">Site
                                    officiel</a>
                                <a href="https://www.simplonlyon.fr/promo12/rleroudier/projet-fashion-week/Version%20origin/copieSimplon.html"
                                    target="_blank" class="btn btn-outline-primary m-2">Version copié</a>
                                <a href="https://www.simplonlyon.fr/promo12/rleroudier/projet-fashion-week/Version2/simplonv2.html"
                                    target="_blank" class="btn btn-primary">Voir Refonte</a>
                            </div>
                        </div>
                    </div>


                </div>
                <!-- pagination -->
                <div class="swiper-pagination"> ...</div>
            </div>

        </section>

        <!--Section Two -->
        <section id="two" class="wrapper style3">
            <div class="inner">
                <header class="align-center">
                    <p>Passionné par la réalisation et le développement de projets web, je suis très
                        investi et je prends grand plaisir à exercer. Aussi, cet engouement se reflète
                        largement dans la qualité de mon travail. Orienté solution, agile et doté d'un
                        bon esprit d'équipe, je prendrai soin d'assimiler les différents besoins de votre
                        groupe et saurai facilement m'intégrer.</p>
                    <h2>Leroudier Raphael</h2>
                </header>
            </div>
        </section>

        <!--Section Three -->
        <section id="three" class="wrapper style2 row d-md-flex justify-content-md-around m-0">
            <h2>Mes Jeux Scratchs</h2>
            <div>
                <div class="card col-10 col-md-4 mt-2 mb-3 ">
                    <a href="https://scratch.mit.edu/projects/314271648/embed"><img src="./images/battle.webp" class="img-fluid img-thumbnail mt-2" alt="Battleship"></a>
                    <div class="card-body">
                        <h5 class="card-title text-center">Jeux de bataille spaciale</h5>
                        <p class="card-text">Jeu d'arcade de style rétro. Vous pilotez un vaiseau et devez éviter ou détruire les obstacles.</p>
                    </div>
                    <div class="card-footer bg-transparent border-dark justify-content-center">
                        <a href="https://scratch.mit.edu/projects/314271648/embed" target="_blank" class="btn btn-primary btn-lg m-2">Voir</a>
                    </div>
                </div>
                <div class="card col-10 col-md-4 mt-2 mb-3 ">
                    <a href="https://scratch.mit.edu/projects/315915312/embed" target="_blank"><img src="./images/mario.webp" class="img-fluid img-thumbnail mt-2" alt="Responsive image"></a>
                    <div class="card-body">
                        <h5 class="card-title text-center">Mario</h5>
                        <p class="card-text">Réadapation du légendaire jeux mario de nintendo en jeu de rythme qui se joue au clic.</p>
                    </div>
                    <div class="card-footer bg-transparent border-dark justify-content-center">
                        <a href="https://scratch.mit.edu/projects/315915312/embed" target="_blank" class="btn btn-primary btn-lg m-2">Voir</a>
                    </div>
                </div>
            </div>
        </section>


        <!-- Footer -->
        <footer id="footer">
            <div class="container">
                <ul class="icons">
                    <li><a href="https://www.linkedin.com/in/raphael-leroudier-21096918a/" target="_blank"
                            class="icon fa-linkedin" title="Linkdin"><span class="label">Linkdin</span></a></li>
                    <li><a href="https://github.com/shnaos" target="_blank" class="icon fa-github" title="Github"><span
                                class="label">github</span></a></li>
                    <li><a href="https://gitlab.com/leroudier.raphael?nav_source=navbar" target="_blank"
                            class="icon fa-gitlab" title="Gitlab"><span class="label">Gitlab</span></a></li>
                    <li><a href="mailto:contact@shnaos.fr" class="icon fa-envelope-o" target="_blank" title="mail"><span
                                class="label">Email</span></a></li>
                </ul>
            </div>
            <div class="copyright">
                <span id="footerCop"><a href="https://shnaos.fr" target="_blank">Shnaos&reg</a></span> brand created by
                me.
                All rights reserved.
            </div>
            <script type="text/javascript" src="//compteur.websiteout.com/js/7/4/0/1"></script>
        </footer>
        <!-- Swiper JS -->
        <script src="assets/js/swiper.min.js"></script>
        <!-- Initialize Swiper -->
        <script>
            let swiper = new Swiper('.swiper-container', {
                effect: 'coverflow',
                grabCursor: true,
                centeredSlides: true,
                slidesPerView: 'auto',
                coverflowEffect: {
                    rotate: 50,
                    stretch: 0,
                    depth: 100,
                    modifier: 1,
                    slideShadows: true,
                },
                pagination: {
                    el: '.swiper-pagination',
                },
            });
            let swiper2 = new Swiper('.swiper-container2', {
                effect: 'coverflow',
                grabCursor: true,
                centeredSlides: true,
                slidesPerView: 'auto',
                coverflowEffect: {
                    rotate: 50,
                    stretch: 0,
                    depth: 100,
                    modifier: 1,
                    slideShadows: true,
                },
                pagination: {
                    el: '.swiper-pagination2',
                },
            });
        </script>
        <!-- Scripts slide -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/jquery.scrollex.min.js"></script>
        <script src="assets/js/skel.min.js"></script>
        <script src="assets/js/util.js"></script>
        <script src="assets/js/main.js"></script>

        <!-- script bootstrap -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
</body>

</html>